/**
 * generated by Xtext 2.12.0
 */
package fr.n7;

import fr.n7.AbstractPDL3RuntimeModule;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
@SuppressWarnings("all")
public class PDL3RuntimeModule extends AbstractPDL3RuntimeModule {
}
